fonts:
  license:
    name: SIL Open Font License, 1.1
    url: http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL
  css:
    theme:
      //fonts.googleapis.com/css?family=Open+Sans: { type: external }
      css/myStyles.css: {}

global-css:
  css:
    theme:
      css/foundation.css: {}
      css/slicknav.css: {}
      css/app.css: {}
      
global-js:
  js:
    js/vendor/what-input.js: {}
    js/vendor/foundation.js: {}
    js/jquery.slicknav.js: {}
    js/app.js: {}
  dependencies:
    - core/jquery
    
modal-box-js:
  js:
    js/modal/classie.js: {}
    js/modal/modalEffects.js: {}

map-js:
  js:
    js/map.js: {}
    
leaflet:
  css:
    theme:
      css/leaflet.css: {}
  js:
    js/leaflet.js: {}
    js/map.js: {}
  dependencies:
    - core/jquery
    
mobile-menu:
  css:
    theme:
      css/leaflet.css: {}
  dependencies:
    - core/jquery